.yilbasi-text {
    width: 70%;
    margin: 20px auto;
    font-family:'Poppins',sans-serif;
    font-size: 15px;
    line-height: 1.3;
}
.yilbasi {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;

}

.yilbasi-img {
    width: calc(25% - 10px);
    margin-bottom: 20px;
}

.yilbasi-img img {
    width: 100%;
    height: auto;
    max-width: 220px;
    max-height: 220px;
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
    justify-content: center;

}

.yilbasi-img img:hover {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .yilbasi-img {
        width: calc(50% - 10px);
    }
}